Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603180 - gnuplot 4.4.0 version bump request
gnuplot 4.4.0 version bump request
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
: 650605 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 14:48 EDT by Stefan Schulze Frielinghaus
Modified: 2011-06-13 04:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-13 04:20:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Schulze Frielinghaus 2010-06-11 14:48:11 EDT
Gnuplot version 4.2.6 (released in September 2009) is build for F12 and F13. Would it be possible to upgrade to a newer release like 4.4.0 (released March 2010)?
Comment 1 Bug Zapper 2010-11-03 09:18:07 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Phil V 2010-11-05 00:56:45 EDT
Please update gnuplot to version 4.4.2 for F13
(not just rawhide and F14).

Apparently gnuplot Version 4.4.2 was released for F14 a month ago. 
Please release it for F13 as well?
Comment 3 Stefan Schulze Frielinghaus 2010-11-05 06:03:31 EDT
F13 still uses the old one. Could you provide a new version for F13 like as for F14 too?
Comment 4 Tadej Janež 2010-12-07 09:30:33 EST
I would also need a newer version of gnuplot for F13 to solve a bug with gretl. See: https://sourceforge.net/tracker/?func=detail&atid=416803&aid=3127600&group_id=36234

Please, release an update to gnuplot 4.4.0 for F13.
Comment 5 Ivana Varekova 2011-03-17 07:36:07 EDT
*** Bug 650605 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 07:11:50 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.